Re: picolisp in nix

2015-10-02 Thread Rick Hanson
> if you are using the nix package manager , you > will be be able to install the latest picolisp (now 3.1.11) very easily. Thanks, Tomas! -- UNSUBSCRIBE: mailto:picolisp@software-lab.de?subject=Unsubscribe

Re: picolisp in nix

2015-10-02 Thread Mattias Sundblad
Hi, nice work Tomas! I believe you can look at http://software-lab.de/doc/ChangeLog to check for new versions? regards, Mattias On 3 October 2015 at 01:33, Rick Hanson wrote: > > if you are using the nix package manager , you > > will be be able

Unsubscribe

2015-10-02 Thread Christopher Lozinski
Good bye Christopher Lozinski :-( You are now unsubscribed Good bye. -- UNSUBSCRIBE: mailto:picolisp@software-lab.de?subject=Unsubscribe